Issue with European Flood Awareness System (EFAS) version 5 data on CDS - error in the initial conditions

An error has been found in the way the initial conditions of the European Flood Awareness System (EFAS) version 5 forecasts have been calculated. The error could impact the quality of the forecasts leading to an underestimation of flood risk in some cases. Users are advised not to use any EFAS v5 dataset available on the CDS until further notice (historical from 1 January 2023, reforecasts, and forecast data).

The issue has been logged on the EFAS Known Issues page of the wiki.

All CEMS-Flood Centres are working hard to fix the issue as soon as possible. Users will be notified as soon as the issue is resolved.

The CEMS-Flood Centres apologise for any inconvenience caused.